-- 基础信息
base_info = {
	group_id = 133307330
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	-- 左侧1-秃鹫桶
	{ config_id = 330001, shape = RegionShape.POLYGON, pos = { x = -1857.613, y = -17.500, z = 5509.727 }, height = 165.000, point_array = { { x = -1809.352, y = 5462.297 }, { x = -1923.883, y = 5503.009 }, { x = -1907.420, y = 5557.156 }, { x = -1791.342, y = 5524.917 } }, area_id = 27, vision_type_list = { 33070017 } },
	-- 左侧2-遗迹
	{ config_id = 330002, shape = RegionShape.POLYGON, pos = { x = -1764.529, y = -32.500, z = 5533.849 }, height = 135.000, point_array = { { x = -1825.245, y = 5474.006 }, { x = -1826.105, y = 5509.291 }, { x = -1834.430, y = 5549.249 }, { x = -1774.874, y = 5593.691 }, { x = -1694.627, y = 5567.856 }, { x = -1703.945, y = 5532.515 }, { x = -1749.223, y = 5525.979 }, { x = -1778.771, y = 5492.396 } }, area_id = 27, vision_type_list = { 33070018 } },
	-- 右侧-地下河
	{ config_id = 330003, shape = RegionShape.POLYGON, pos = { x = -1656.814, y = -40.000, z = 5811.269 }, height = 120.000, point_array = { { x = -1628.163, y = 5766.291 }, { x = -1595.368, y = 5758.209 }, { x = -1576.371, y = 5783.142 }, { x = -1573.870, y = 5828.563 }, { x = -1663.945, y = 5864.327 }, { x = -1699.245, y = 5852.452 }, { x = -1722.149, y = 5860.527 }, { x = -1739.759, y = 5852.585 }, { x = -1738.360, y = 5824.274 } }, area_id = 32, vision_type_list = { 33070019 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 330001, 330002, 330003 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
